header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kimetsu no Yaiba
  repository: kara.moe
  conditions:
    tagPresence:
      - fedb7dc4-978d-425b-85ab-4cec99cee4f8
      - e9077c12-f032-48c9-9647-1230349e383d
      - c8bf1816-de5f-4aae-afc7-a478bdb45b1c
  actions:
    addTag:
      - tid: 33947ab4-0ad7-4695-a848-09100f40d415
        type: 18
